Tietoturva

Joomlan haku on haavoittuva

Julkaistu: , Päivitetty:

Joomlan hakutoiminnosta on löytynyt haavoittuvuus, jonka avulla hyökkääjä voi suorittaa järjestelmässä haluamiaan php-komentoja.
Joomla on avoimen lähdekoodin julkaisujärjestelmä. Haavoittuva ohjelmistoversio on 1.5, ja ongelma on korjattu Joomla 1.5 RC1 -versiossa.

Kommentit

    Näytä lisää